package ru.yandex.webmaster3.core.semantic.semantic_document_parser.microdata.exceptions;

import ru.yandex.common.util.xml.Xmler;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 1/27/12
 * Time: 8:51 AM
 */
public interface MicrodataValidatorExceptionsSerializer {
    String toString(MicrodataValidatorException ex);

    Xmler.Tag toXml(MicrodataValidatorException ex);
}
